Cách ẩn thông báo yêu cầu update PHP trên WordPress

Trong quá trình sử dụng WordPress bạn sẽ gặp thông báo PHP Update Required. Đây không phải là lỗi và bạn cũng không cần lo lắng. Chỉ là WordPress gợi ý, đề xuất cập nhật phiên bản PHP mới hơn thôi.
Nếu bạn sử dụng PHP quá cũ so với phiên bản mới nhất hiện tại thì nên update trên Hosting hoặc nhờ sự trợ giúp của nhà cung cấp Hosting của bạn

thông báo yêu cầu update php wordpress

Tuy nhiền điều này không có nghĩa là nâng lên web sẽ chạy nhanh hơn hoặc tốt hơn. Tất cả sẽ phụ thuộc vào web của bạn. Vì sẽ có trường hợp Theme, Plugin không tương thích nên nâng PHP cao sẽ gây lỗi.
Chính vì điều đó bài viết này sẽ giúp bạn ẩn thông báo PHP Update Required thay vì nâng cấp phiên bản PHP cao hơn.
Bài viết sử dung code css để ẩn thông báo. Mời các bạn xem qua và thực hiện.

1. Tạo file CSS

Bạn hãy truy cập vào inc/themes/your-theme-folder sau đó tạo một file có tên là hide-php-update-message.css và dán vào file nội dung sau

tạo file ẩn bằng css

2. Cấu hình vào file Functions

Tiếp theo bạn mở file functions.php tại thư mục inc/themes/your-theme-folder sau đó copy và dán vào nội dung sau.

 

thêm code vào funtion

Bây giờ bạn hãy tải lại trang và kiếm trả kết quả nhé. Chúc bạn thực hiện thành công.

3/5 - (2 bình chọn)

Trả lời

Email của bạn sẽ không được hiển thị công khai.